@font-face {

  font-family: neutraBold;

  src: url("../fonts/neutratext-bold.otf");

}

@font-face {

  font-family: Roboto;

  src: url("../fonts/roboto-regular.otf");

}

@font-face {

  font-family: maisonBook;

  src: url("../fonts/maison-neue-book.otf");

}

@font-face {

  font-family: maisonMedium;

  src: url("../fonts/maison-neue-medium.otf");

}



@font-face {

  font-family: neutraBoldItalic;

  src: url("../fonts/neutratext-bold.otf");

}



@font-face {

  font-family: neutraTextBook;

  src: url("../fonts/neutratext-book.otf");

}



@font-face {

  font-family: neutraBoldBookItalic;

  src: url("../fonts/neutratext-bookitalic.otf");

}



@font-face {

  font-family: eina-regular;

  src: url("../fonts/Eina03-Regular.ttf");

}



@font-face {

  font-family: eina-semibold;

  src: url("../fonts/Eina03-SemiBold.ttf");

}



@font-face {

  font-family: eina-bold;

  src: url("../fonts/Eina04-Bold.ttf");

}



@font-face {

  font-family: avenir;

  src: url("../fonts/avenir-roman.otf");

}



*,

*::before,

*::after {

  box-sizing: border-box;

  margin: 0;

  padding: 0;

}



body {

  font-family: neutraTextBook, sans-serif;

  /*position: relative;*/

}



img {

  width: 100%;

}



a {

  color: inherit;

}



button:focus {

  outline: none;

}



.dark {

  text-shadow: none !important;

  color: rgb(99, 96, 99) !important;

}



.orange {

  color: rgb(250, 175, 64);

}



/*SPLITER*/

.mb-50 {

  margin-bottom: 100px;

}



.mt-50 {

  margin-top: 100px;

}

.title {

  /*border-bottom: 1px solid #000;*/

  padding-bottom: 5px;

  margin-bottom: 0px;

  position: relative;

}



.title-info {

  padding-top: 300px;

}



/*.title::before {*/

/*content: '';*/

/*display: block;*/

/*width: 50%;*/

/*height: 1px;*/

/*position: absolute;*/

/*left: 50%;*/

/*bottom: 0;*/

/*z-index: 10;*/

/*margin-left: -25%;*/

/*background-image: -webkit-linear-gradient(left, transparent, rgba(0, 0, 0, 0.9), transparent);*/

/*background-image: linear-gradient(to right, transparent, rgb(0, 0, 0), transparent);*/

/*}*/



/* MAIN PAGE */

.main-page {

  position: relative;

  /*overflow: hidden;*/

}



.main-navigation {

  display: flex;

  height: 77px;

  background-color: transparent;

  position: absolute;

  top: 0;

  left: 0;

  right: 0;

  z-index: 10;

  padding-left: 35px;

  padding-top: 20px;

}



.main-logo {

  display: flex;

  /*display: inline-block;*/

  width: 350px;

  position: relative;

  top: 2px;

}



.main-logo .logo {

  visibility: hidden;

  opacity: 0;

  transition: all 0.2s;

  position: absolute;

  /*left: 15px;*/

}



.main-logo .logo.is-active {

  visibility: visible;

  opacity: 1;

}



.menu-button {

  display: flex;

  width: auto;

  height: auto;

  align-items: center;

  margin-left: auto;

  margin-right: 20px;

}



.menu-navigation {

  position: absolute;

  top: 0;

  right: 0;

  left: 0;

  bottom: 0;

  z-index: 5;

  background-color: rgba(45, 45, 45, 0.8);

  padding-top: 100px;

  visibility: hidden;

  opacity: 0;

  transition: all 0.2s;

}



.menu-navigation.is-active,

.main-navigation.is-active {

  position: fixed;

  visibility: visible;

  opacity: 1;

}



.menu-navigation ul {

  width: 30%;

  text-align: left;

  padding-top: 80px;

}



.menu-navigation ul li {

  text-align: right;

  /* font-family: eina-semibold; */

  padding-right: 35px;

  /* padding-top: 15px; */

  text-transform: uppercase;

  font-size: 18px;

}



.main-carousel .carousel-item img {

  height: 100vh;

  /*height: -moz-fill-available;*/

}



.main-carousel .carousel-indicators {

  right: 0;

  bottom: 10px;

  left: auto;

  margin-right: 30px;

}



.main-carousel .carousel-indicators li {

  margin-left: 27px;

}



.main-media {

  position: absolute;

  bottom: 0;

  left: 0;

  right: 0;

  overflow: hidden;

  background-color: transparent;

  z-index: 10;

  padding-left: 25px;

  padding-bottom: 15px;

}



.main-media .social-media {

  justify-content: left;

}



.main-media .social-media span {

  padding-right: 25px;

}



.main-media .social-media a {

  color: white;

  transition: 0.3s;

}



.main-carousel .carousel-item {

  height: 100vh;

  background-size: cover;

  background-position: center;

}



.item-1 {

  background-image: url(../images/main-slider/11.jpg);

}



.item-2 {

  background-image: url(../images/main-slider/2.jpg);

}



.item-3 {

  background-image: url(../images/main-slider/10.jpg);

}



.item-4 {

  background-image: url(../images/main-slider/4.jpg);

}



.item-5 {

  background-image: url(../images/main-slider/9.jpg);

}



.item-6 {

  background-image: url(../images/main-slider/6.jpg);

}



.item-7 {

  background-image: url(../images/main-slider/8.jpg);

}

/* END MAIN PAGE */



/* NAVBAR */



nav {

  z-index: 10;

  background-color: rgba(38, 38, 38, 0.5);

}



.navbar {

  padding: 0 1rem;

}



.navbar-nav {

  display: flex;

  width: 60%;

}



.navbar-brand img {

  width: 260px;

  margin-left: 75px;

  transition: all 0.3s ease-in-out;

}



.navbar-brand img.shrink {

  width: 150px;

  -webkit-transition: all 0.5s ease-in-out;

  -moz-transition: all 0.5s ease-in-out;

  -o-transition: all 0.5s ease-in-out;

  transition: all 0.5s ease-in-out;

}

.navbar-brand {

  padding-top: 0;

  padding-bottom: 0;

}



.navbar-brand img.shrink {

  width: 100px;

}



.nav-item {

  flex: 1;

  text-align: center;

  /*font-family: eina-semibold;*/

}



.nav-item .nav-link {

  color: #fff;

  border-bottom: 2px solid transparent;

  transition: all 0.3s ease-in-out;

  font-weight: 500;

  font-size: 18px;

  font-family: avenir, sans-serif;

}



.nav-item:hover .nav-link,

.nav-item .nav-link.active {

  /*color: #ccc;*/

  color: rgb(250, 175, 64);

  /*border-bottom: 1px solid rgb(103, 101, 103);*/

}



.nav-link {

  padding: 2px 1rem;

}



.lang {

  color: white;

  padding-top: 2px;

}



.lang a {

  display: inline;

}



.link-leng {

  color: white;

  font-size: 17px;

  font-family: avenir, sans-serif;

}



.link-leng.active,

.link-leng:hover {

  color: rgb(250, 175, 64);

}



/* END NAVBAR */



.progress-count {

  margin-bottom: 30px;

}



.progress-title {

  width: 23%;

  margin: auto;

  margin-bottom: 30px;

}



.progress-count span {

  font-size: 46px;

}



.progress-count span,

.progress-count h5 {

  font-family: avenir, sans-serif;

}



/*SLIDER-banner*/

.carousel-indicators li {

  width: 8px;

  height: 8px;

  border-radius: 100%;

}



.carousel-caption {

  animation-delay: 3s;

}

.carousel-fade .carousel-item {

  opacity: 0;

  transition-duration: 5s;

  transition-property: opacity;

}



.carousel-caption h1 {

  text-shadow: 2px 2px #333;

}

.carousel-caption p {

  text-shadow: 2px 2px #333;

}



.carousel-control-next,

.carousel-control-prev {

  width: 5%;

}

.carousel-control-prev-icon,

.carousel-control-next-icon {

  background-image: none;

}



.carousel-control-prev-icon,

.carousel-control-next-icon i {

  font-size: x-large;

}



/*END SLIDER-banner */



/* FULL SLIDER*/



div#slide-1-layer-2 {

  font-size: 14px !important;

}



.tp-mask-wrap {

}



/* COVER */



.cover {

  width: 100%;

  height: 100vh;

  position: relative;

  overflow: hidden;

  /*top: -91px;*/

}



.cover video {

  position: absolute;

  top: -56px;

  left: 0;

  width: 100%;

  height: auto;

}



.cover-text {

  width: 50%;

  height: 100vh;

  margin: 40vh auto 0;

  text-align: center;

}



/* END COVER */



/* MASONRY */



/*#card-columns {*/

/*column-count: 3;*/

/*column-gap: 10px;*/

/*margin: 0 -5px;*/

/*!*padding: 10px;*!*/

/*}*/



.gallery-container {

  padding: 0 10px;

}



.masonry {

  padding: 5px;

}



.masonry .column {

  padding-left: 5px;

  padding-right: 5px;

}



.card {

  /*width: calc(33.3% - 16px);*/

  /*display: inline-block;*/

  break-inside: avoid;

  margin-bottom: 10px;

  margin-right: 10px;

  border: none;

  border-radius: 0;

  position: relative;

  background-color: rgb(0, 0, 0);

  /*transition: all .3s ease-out;*/

  overflow: hidden;

}



.card img {

  opacity: 1;

  transition: all 0.7s ease-out;

}



.card:hover .img-link {

  opacity: 1;

}



.card:hover img {

  opacity: 0.6;

  transform: scale(1.2);

}



.card:hover::before {

  transform: scale(1.04, 1);

}



.card:hover::after {

  transform: scale(1, 1.04);

}



.img-link {

  position: absolute;

  left: 25px;

  bottom: 0px;

  font-size: 19px;

  color: #fff;

  text-align: center;

  z-index: 1;

  opacity: 0;

  transition: opacity 0.3s ease-out;

}



.lb-container {

  box-shadow: 0px 0px 15px black;

}



.lb-nav a.lb-next,

.lb-nav a.lb-prev {

  opacity: 1 !important;

  width: 10% !important;

}



.lb-nav a.lb-next {

  text-align: right;

  padding-right: 30px;

}



.lb-nav a.lb-prev {

  text-align: left;

  padding-left: 15px;

}



.lb-nav a i {

  position: fixed;

  color: #fff;

  top: 50%;

  font-size: 50px;

  margin-top: -18px;

  opacity: 0.4;

  transition: opacity 0.3s ease-in-out;

}



.lb-nav a i:hover {

  opacity: 1;

}



.lb-details {

  display: block;

  position: absolute;

  bottom: -15px;

  color: white;

  font-size: 13px;

}



/*.lb-data {*/

/*color: #fff !important;*/

/*}*/



.lb-closeContainer {

  position: fixed;

  top: 30px;

  right: 30px;

  font-size: 20px;

}



/* END MASONRY */



/* PROGRESS BAR */



.progress-container {

  margin: 30px 0;

}



#counter,

#counter1,

#counter2 {

  margin: 20px auto;

  width: 60px;

  height: 60px;

  position: relative;

}



#counter svg,

#counter1 svg,

#counter2 svg {

  position: absolute;

  left: 0;

}



#counter span,

#counter1 span,

#counter2 span {

  position: absolute;

  left: 50%;

  top: 52%;

  transform: translate(-50%, -50%);

  font-size: 25px;

}



.progress-count {

  display: inline-block;

  width: 32%;

  text-align: center;

}



.prog-wrap {

  display: inline-block;

  vertical-align: text-top;

  text-align: left;

}



.progress-icon {

  font-size: 35px;

  margin-right: 10px;

}



span.orange {

  color: rgb(250, 175, 64);

}



/* END PROGRESS BAR */



/*BANNER*/



.bg-noimage {

  width: 100%;

  /*height: calc(100vh - 300px);*/

  color: #1b1e21;

}



.bg-noimage .banner-title {

  /*top: 125px;*/

  margin-top: 124px;

  margin-bottom: 50px;

  font-size: 60px;

  font-family: neutraBoldItalic, sans-serif;

  /*font-weight: 600;*/

}



.bgimage-services {

  width: 100%;

  height: calc(100vh - 200px);

  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)),

    url(../images/services-modeling/contact.jpg);

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  background-attachment: fixed;

}



.bgimage {

  width: 100%;

  height: calc(100vh - 200px);

  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)),

    url(../images/about-us-3d-visual/about-us-3d-visual.jpg);

  background-repeat: no-repeat;

  background-position: center;

  background-size: cover;

  background-attachment: fixed;

}



.bg-blog {

  background: linear-gradient(rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.4)),

    url(../images/blog-us-visuals/blog.jpg);

}



.banner-title {

  /*top: 200px;*/

  /*position: relative;*/

}



.banner-title p {

  width: 50%;

  margin: auto;

  color: white;

  font-size: 1vw;

}



.banner-title h1 {

  font-family: neutraTextBook, sans-serif;

  /*text-shadow:2px 2px #333;*/

  font-size: 50px;

  /*color: white;*/

}



.hire-us {

  padding: 50px 0;

  margin: 30px 0;

  background-color: #faaf40;

  text-align: center;

}



.hire-us a:hover {

  color: white;

}



/*SERVICES*/

.services-card {

  /*padding: 0 5px;*/

  cursor: default;

  transition: 0.5s;

}



.services-card:hover {

  background-color: rgba(250, 175, 64, 0.5);

}



.services-card h5 {

  font-size: 16px;

  font-weight: 600;

}



.services-card p {

  font-size: 15px;

}



.services-card img {

  width: 120px;

  margin: auto;

  display: block;

}



/*EDN SERVICES*/



/*ABOUT US*/



.text span {

  font-size: 30px;

  font-weight: 600;

  margin-right: -6px;

}



.text p {

  display: inline;

}



.simple-carousel {

  width: 40%;

}



.team {

  padding: 75px 0;

}

h6.description {

  font-weight: bold;

  font-size: 25px;

  letter-spacing: 2px;

  color: black;

  border-bottom: 1px solid rgba(0, 0, 0, 0.1);

  padding-bottom: 20px;

}

.profile {

  margin-top: 25px;

}

.profile h1 {

  font-weight: normal;

  font-size: 20px;

  margin: 10px 0 0 0;

}

.profile h2 {

  font-size: 14px;

  font-weight: lighter;

  margin-top: 5px;

}

.profile .img-box {

  opacity: 1;

  display: block;

  position: relative;

}

.profile .img-box:after {

  content: "";

  opacity: 0;

  background-color: rgba(0, 0, 0, 0.75);

  position: absolute;

  right: 0;

  left: 0;

  top: 0;

  bottom: 0;

}

.img-box ul {

  position: absolute;

  z-index: 2;

  bottom: 50px;

  text-align: center;

  width: 100%;

  padding-left: 0px;

  height: 0px;

  margin: 0px;

  opacity: 0;

}

.profile .img-box:after,

.img-box ul,

.img-box ul li {

  -webkit-transition: all 0.5s ease-in-out 0s;

  -moz-transition: all 0.5s ease-in-out 0s;

  transition: all 0.5s ease-in-out 0s;

}

.img-box ul i {

  font-size: 20px;

  letter-spacing: 10px;

}

.img-box ul li {

  width: 30px;

  height: 30px;

  text-align: center;

  border: 1px solid #000000;

  margin: 2px;

  padding: 5px;

  display: inline-block;

}

.img-box a {

  color: #fff;

}

.img-box:hover:after {

  opacity: 1;

}

.img-box:hover ul {

  opacity: 1;

}

.img-box ul a {

  -webkit-transition: all 0.3s ease-in-out 0s;

  -moz-transition: all 0.3s ease-in-out 0s;

  transition: all 0.3s ease-in-out 0s;

}

.img-box a:hover li {

  border-color: #fff;

  color: rgb(250, 175, 64);

}

a {

  transition: all 0.3s;

}

a:hover {

  text-decoration: none;

  color: rgb(250, 175, 64);

}

i.red {

  color: darkgray;

}



.team-item:hover {

  opacity: 1;

}



.work-flow p {

  font-size: 18px;

}



/*CONCACT*/



.information {

  font-size: 18px;

}

.information span {

  display: block;

  padding-bottom: 5px;

}



.contact {

  width: 50%;

}



label {

  margin-bottom: 2px;

  font-size: 14px;

  padding-left: 5px;

}



.done {

  display: none;

}



.error {

  border: 1px solid;

  color: rgb(250, 175, 64);

}



.error + .warning {

  display: block;

}



.warning {

  display: none;

  /*position: absolute;*/

  top: 38px;

  color: rgb(250, 175, 64);

  font-size: 13px;

  transition: ease-in-out all 0.3s;

}



/*.contact .form-group {*/

/*position: relative;*/

/*margin-bottom: 25px;*/

/*}*/

/*END OF CONTACT*/



/* ABOUT US */

.about-us {

  margin: 100px 0;

  min-height: calc(100vh - 324px);

}



.about-us h1 {

  margin: 50px 0;

  font-size: 60px;

}



.about-us h3 {

  margin-bottom: 30px;

  font-size: 30px;

}



.about-us p {

  margin-bottom: 40px;

  font-size: 18px;

}

/* END ABOUT US */



/*BLOG*/



.project p {

  font-size: 14px;

}



.blog-wrapper {

  /*border: 1px solid #a9a9a926;;*/

  padding: 15px 0px;

}



.img-cover {

  width: 100%;

  overflow: hidden;

}



.blog {

  background: transparent;

}



.blog img {

  -moz-transition: all 1s;

  -webkit-transition: all 1s;

  transition: all 1s;

  cursor: pointer;

}



.blog img:hover {

  -ms-transform: scale(1.5); /* IE 9 */

  -webkit-transform: scale(1.5); /* Safari 3-8 */

  transform: scale(1.5);

  transition: all 1s;

}

/*END BLOG*/



/*VIRTUAL */



.card-virtual {

  background-color: transparent;

  overflow: hidden;

  /*margin-left: -25px;*/

}



.card-virtual:hover img {

  opacity: 1;

}



.virtual {

  /*height: calc(100vh - 415px);*/

}



.virtual-container p {

  font-weight: 300;

}



/* FOOTER */



footer {

  background-color: #262626;

  color: #fff;

}



.logo-footer img {

  width: 100px;

}



.info {

  height: 100%;

  /*padding: 5% 0;*/

  width: 60%;

  margin: auto;

  display: flex;

  flex-direction: column;

  justify-content: center;

}



.info p {

  margin-bottom: 2px;

  font-size: 14px;

}



.info span {

  margin-right: 5px;

}



.social-media {

  display: flex;

  justify-content: flex-end;

  align-items: center;

  height: 100%;

}



.social-media span {

  padding: 5px 10px;

  font-size: 24px;

  transition: all 0.3s ease-in-out;

}



.social-media span.facebook:hover {

  color: #4267b2;

}



.social-media span.pinterest:hover {

  color: #e60023;

}



.social-media span.twitter:hover {

  color: #1d9ceb;

}



.social-media span.instagram:hover {

  color: #ce3c7d;

}



.social-media span.linkedin:hover {

  color: #0b82c4;

}



.social-media span.behance:hover {

  color: #1666f7;

}



.social-media span a:hover {

  color: inherit;

}



/* new */

.footer-container {

  display: flex;

}



.footer-col {

  flex: 1;

}



.footer-col img {

  width: 100px;

  margin-left: -50px;

}



.footer-col .info {

  height: 100%;

  /* padding: 5% 0; */

  width: 174px;

  margin-left: -87px;

  /* margin: auto; */

  display: flex;

  flex-direction: column;

  justify-content: center;

}



.footer-col .social-media {

  display: flex;

  /* justify-content: flex-end; */

  align-items: center;

  height: 100%;

  width: 200px;

  margin-left: -100px;

}



/* END FOOTER */



/* BUTTONS */



#scroll {

  position: fixed;

  right: 10px;

  bottom: 10px;

  cursor: pointer;

  width: 30px;

  height: 30px;

  background-color: #a9a9a994;

  text-indent: -9999px;

  display: none;

  -webkit-border-radius: 60px;

  -moz-border-radius: 60px;

  border-radius: 60px;

}

#scroll span {

  position: absolute;

  top: 50%;

  left: 50%;

  margin-left: -8px;

  margin-top: -12px;

  height: 0;

  width: 0;

  border: 8px solid transparent;

  border-bottom-color: #ffffff;

}

#scroll:hover {

  background-color: black;

  opacity: 1;

  filter: "alpha(opacity=100)";

  -ms-filter: "alpha(opacity=100)";

}



.btn {

  background-color: black;

  border-radius: 10;

  transition: all 0.3s ease-in-out;

  border: 1px solid darkgray;

}



.btn:hover {

  opacity: 0.8;

}



.btn-transparent {

  background-color: transparent;

  border-color: #000;

}



.blog-btn {

  padding: 2px 10px;

}



.blog-btn:nth-child(1) {

  float: left;

  margin-top: 5px;

}



.blog-btn:nth-child(2) {

  padding: 5px 20px;

  font-size: 18px;

}



.btn-white {

  background-color: transparent;

  border: 1px solid #fff;

}



.btn-white:hover {

  background-color: #1b1e21;

  color: #fff;

}



/* END BUTTONS */



/*GLOBAL*/

.divider-50 {

  margin-top: 50px;

}



.divider {

  margin: 0 auto 50px;

  width: 40%;

  height: 1px;

  border-bottom: 2px solid rgb(250, 175, 64);

  font-family: "eina-regular", sans-serif;

}



/* LOADER */



.overlay {

  position: fixed;

  width: 100%;

  height: 100%;

  background-color: #fff;

  display: flex;

  align-items: center;

  justify-content: center;

}



.overlay img {

  width: 250px;

  margin-left: -15px;

}



.hidden {

  animation: fadeOut 1s;

  animation-fill-mode: forwards;

}



/*.hidden img {*/

/*display: none;*/

/*}*/



@keyframes fadeOut {

  100% {

    opacity: 0;

    visibility: hidden;

  }

}



.hide {

  animation: showNav 3s;

}



@keyframes showNav {

  0% {

    opacity: 0;

  }

  94% {

    opacity: 0;

  }

  100% {

    opacity: 1;

  }

}



.loader {

  width: 100px;

  height: 100px;

  border-radius: 100%;

  position: relative;

  margin: 0 auto;

}



#loader-2 span {

  display: inline-block;

  width: 10px;

  height: 10px;

  border-radius: 100%;

  background-color: #000;

  margin: 35px 5px;

}



#loader-2 span:nth-child(1) {

  animation: bounce 1s ease-in-out infinite;

}



#loader-2 span:nth-child(2) {

  animation: bounce 1s ease-in-out 0.33s infinite;

}



#loader-2 span:nth-child(3) {

  animation: bounce 1s ease-in-out 0.66s infinite;

}



@keyframes bounce {

  0%,

  75%,

  100% {

    -webkit-transform: translateY(0);

    -ms-transform: translateY(0);

    -o-transform: translateY(0);

    transform: translateY(0);

  }



  25% {

    -webkit-transform: translateY(-20px);

    -ms-transform: translateY(-20px);

    -o-transform: translateY(-20px);

    transform: translateY(-20px);

  }

}



/* END LOADER */



/** { box-sizing: border-box; }*/



/*body { font-family: sans-serif; }*/



/* ---- grid ---- */



.container-masonry .container-fluid {

  padding-right: 0;

  padding-left: 10px;

}



.grid {

  max-width: 100%;

}



/*.grid {*/

/*background: #DDD;*/

/*}*/



/* clear fix */

.grid:after {

  content: "";

  display: block;

  clear: both;

}



/* ---- .grid-item ---- */



.grid-sizer,

.grid-item {

  width: 33.333%;

}



.grid-item {

  float: left;

}



.grid-item img {

  display: block;

  width: 100%;

}



/* .grid-item--width2 { width:  40%; }

.grid-item--width3 { width:  60%; } */



/*.grid-item--height2 { height: 200px; }*/

/*.grid-item--height3 { height: 260px; }*/

/*.grid-item--height4 { height: 360px; }*/

.img-link ,
.lb-details {
display: none;
}

